Hecate - Feature #66

Multi-server
May 26, 2011 08:32 PM - ChalamiuS

Status: Resolved Start date:

Priority: High Due date:

Assignee: ChalamiuS % Done: 0%
Category: Core Estimated time: 0.00 hour
Target version: 0.1 (Enodia)

Description

Since we'll be using Hecate to monitor multiple places (on multiple servers) it'd be kind of useful to be able to read from multiple
connections.

This'll probably require some changes to hooks and such as there might be a need to know from where a message originated.

Related issues:
Blocked by Hecate - Feature #81: Port the modules over to the new multi-conne... Resolved August 14, 2011

History

#1 - August 14, 2011 04:54 PM - ChalamiuS

- Tracker changed from Support to Feature

This issue is now being blocked by the porting of modules, after that it's just a matter of testing the code and making sure everything works before this
can be marked as resolved

#2 - September 25, 2011 09:03 PM - ChalamiuS

- Category set to Core

#3 - June 16, 2013 12:42 AM - ChalamiuS

- Status changed from Assigned to Testing

#4 - December 19, 2014 03:26 PM - ChalamiuS

- Status changed from Testing to Resolved

This has been running on one of the test bots for quite some time now without any major issues, it's time to merge it back into master.
